Re: WSJT-X Decodes Limited Number of FT8 Messages


dcurrie51
 

Hi Howard. In Alsamixer, the selected soundcard shows audioinjector-pi-soundcard and yes the RigPi is over a year old. The RSS version is 1.05. I have used the "Update RSS files" button in the browser and it comes back with "You are using the latest version of RSS."  Is there another update process I should follow? I didn't see another update process in the manual. The WSJT-X version within the RigPi is v2.0.1, so not the latest version. Thanks, Dave

Join RigPi@groups.io to automatically receive all group messages.